.caffeine-meter {}

.caffeine-meter dt {
  width: 35%;
  float: left;
  text-align: right;
  color: #4a1610;
  margin-left: 10px;
}

.caffeine-meter dd {
  margin-left: 10px;
}

.caffeine-meter .mg {
  float: left;
  text-align: right;
  width: 10%;
}

.caffeine-meter .meter {
  padding: 2px 0 0 0;
  float: left;
  width: 45%;
}

.caffeine-meter .meter-bar {
  float:left;
  width:100%;
  height:1em;
  padding:0;
  background-color: #d4b99a;
}

.caffeine-meter .comparison .meter-bar {
  background-color: #546a36;
}


.caffeine-meter .comparison {
  /* background: transparent url(../images/bg-caffeine-meter-comparison.png) left top repeat-x; */
}

.comparison {
  font-weight: bold;
}
